Page MenuHomePhabricator

Eliciting feedback on section recommendations from community members in 5 Wikimedia projects
Closed, ResolvedPublic

Description

What is the problem?

@diego and @Capt_Swing are seeking feedback on the quality of section recommendations from editors in five Wikipedia languages: Arabic, Japanese, Russian, French, and Spanish.

We have a demo app for exploring recommendations. Section recommendations are available in Enwiki and 5 other languages.

How can we help you?

We have a page of instructions for providing feedback on recommendations surfaced via the app.

Priority 1: We have a feedback request message that we would like to have posted on the village pumps of Arabic, Japanese, French, Russian, and Spanish wikis.

Priority 2: If possible, we would also like to have the feedback instructions page and the feedback request message translated into the target languages, or as many of them as possible.

Priority 3: If possible, we would like to have support in translating feedback that is posted in a language other than English.

What does success look like?

We will be successful if we receive qualitative feedback, in any language, about the recommendations from editors from all 5 non-English language Wikipedias on the feedback talkpage.

What is your deadline?

July 1 2019

Threads:
French

Arabic

Japanese

Spanish

Russian

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2019, 6:53 PM
Elitre added a subscriber: Elitre.Jun 11 2019, 8:17 AM

Sorry for the slowness, will triage ASAP.

Elitre claimed this task.Jun 12 2019, 1:39 PM

Pages were marked for translation, a first call for translations happened.

Elitre added a comment.EditedJun 19 2019, 10:31 AM

As a first update, I'm waiting for a colleague to fix a sentence in a translation, then we should be ready to post to at least to French, Arabic and Japanese VP (if it's not today, it's tomorrow, will post links here so you can monitor potential conversations).
I've tried to ping almost 60 translators to get some movement on es. and ru. However, there may be a bug with Mass Message, as the message doesn't seem to have been sent, hence investigating.

Elitre added a comment.EditedJun 19 2019, 2:31 PM

At ar.wp: link

At ja.wp: link

Ops are investigating the MassMessage bug (https://phabricator.wikimedia.org/T226109). If tomorrow morning it isn't fixed, I'll just message people personally.

Ok, although that task is still open, sending the Mass message worked. Let's see where we're at tomorrow.

I will be shortly sending out the 2 remaining messages.

Elitre updated the task description. (Show Details)Jun 20 2019, 4:33 PM
Elitre updated the task description. (Show Details)Jun 20 2019, 4:35 PM

I have grouped the links for you in the task description. Please keep an eye on those - they may be moved to other pages if the community sees this as a better move, but hopefully leaving a link behind :)

@Capt_Swing @diego I have also personally pinged some tech ambassadors today. French and Russian appear to have feedback on the pages where the announcement was made. I think my job here is done, but please LMK if you need anything else.

Elitre closed this task as Resolved.Jun 26 2019, 10:28 AM

Hey guys, I think the bulk of the work is done. Of course, happy to followup whenever necessary.

I've boldly announced it in Tech News.

I've boldly announced it in Tech News.

Maybe ask them first? Their deadline seems to be July 1st. Also, it's just 5 wikis targeted.

It can be removed.